How to install libavogadro1 on Debian 9 (Stretch)